@charset "utf-8";
/* CSS Document */

.home-blocks{
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0 0 20px;
	padding: 20px 40px;
	background: #eff0eb;
}
.home-block{
	float: left;
    width: 190px;
    margin-right: 35px;
}
.home-block img{
	max-width: 100%;
	border: 2px solid #a72c32 !important;
	display: block;
	float: left;
	clear: both;
	margin-bottom: 10px;
	box-sizing: border-box;
}
.home-block br{
	display: none !important;
}
.home-block:last-child{
	margin-right: 0px;
}
.home-block h2{
	font-size: 14px;
	color: #a72c32 !important;
	line-height: 22px;
	margin-bottom: 10px;
}
.home-block p{
	color: #000;
	font-size: 14px;
}
.home-block-btn{
	display: table;
	padding: 10px;
	text-transform: uppercase;
	color: #fff;
	background: #999;
	border-radius: 5px;
	font-weight: bold;
	margin: 0 10px;
}
.home-block-text{
	padding: 0 10px;
    clear: both;
    min-height: 169px;
}